.html, body {
	padding:0;
	margin:0; 
	font-family:tahoma;
	font-size:14px;
}

.input-inline {
	display:block;
	margin:5px 0;
}

.header {
	/*
	background: -moz-linear-gradient(top, #555 0%, #000 100%);
	background: -webkit-linear-gradient(top, #555 0%,#000 100%);	
	*/
	background: #eee;
	color:#000;
	padding:10px;
	overflow: auto;
	/*border-bottom:#ccc 1px solid;*/
}

.mbar {
	/*
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e4e4e4 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e4e4e4 100%);	
	*/
	background: #eee;
	border-bottom:#ccc 1px solid;
	/*
	height:38px;
	*/
}

.mbar a {
	text-decoration:none;
	display:block;
	float:left;
	padding:10px 20px;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e4e4e4 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e4e4e4 100%);		
	color:#000;
	
	border-right:#fff 1px solid;
	border-left:#ccc 1px solid;

	position:relative;
	line-height:18px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.mbar a:hover {	
	background: -moz-linear-gradient(top, #7799bb 0%, #003399 100%);
	/*background: -moz-linear-gradient(top, #cceeff 0%, #e4e4e4 100%);*/
	background: -webkit-linear-gradient(top, #e9e9e9 0%,#d4d4d4 100%);		
	
	color:#fff;
	/*
	border-right:#666 1px solid;
	*/
}

.mbar a ul {
	display:none;
	list-style:none;
	background: #003399;
	z-index:999;
	/*
	background: -moz-linear-gradient(top, #003399 0%, #7799bb 100%);
	background: -webkit-linear-gradient(top, #545454 0%,#343434 100%);
	*/
}

.mbar a:hover ul {
	display:block;
	padding:0;
	margin:0;
	position:absolute;
	top:38px;
	left:0px;
}

.mbar a li {
	padding:5px;
	border-bottom:#888 1px dotted;	
	width:200px;
	margin:5px;
}

.mbar a li:hover {
	/*background:#3893F0; */
	background: #e4e4e4;
	color:#333;
	border-radius:5px;
}

.mbar a li.empty:hover {
	background: none;
	color:inherit;
}

a ul.megamenu {
	width: 660px;
}

a ul.megamenu li {
	float:left;
}

a li.megamenu-head {
	text-transform: uppercase;
	font-weight: bold;
	border-bottom-style: solid;
}

a:hover li.megamenu-head {
	background: transparent;
	color:#fff;
}


.clearb {
	clear:both;
}

/* partner menupont */
.search {
	position:relative;
	margin:5px;
}

.searchbox {
	padding:5px;
	font-size:16px;
	line-height:16px;
	border-radius:5px;
	width:500px;
	border:#e4e4e4 1px solid;
}

.search-res {
	position:absolute;
	top:31px;
	left:5px;
	border:#e4e4e4 1px solid;
	width:480px;
	z-index:999;
}

.search-res a {
	padding:5px;
	margin:0;
	cursor:pointer;
	text-decoration:none;
	color:#000;
	display: block;
}

.search-res a:hover {
	background:#f1f1f1;
}

h1 {
	padding:0;
	margin:0;
	font-size:22px;
	font-weight: bold;
}

.block-title {
	padding:5px;
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom: #ccc 1px solid;
	letter-spacing: 5px;
	line-height: 16px;
	vertical-align: top;
	overflow: auto;
}

.harmada {
	width:40%;
	margin-right:5px;
	float:left;
	padding:5px;
}

.mini-bogyo {
	float:left; 
	padding:5px 10px; 
	margin-right:5px; 
	margin-bottom: 5px;
	border-radius:5px; 
	background:#e4e4e4;
}

.close {
	float:right;
	margin-left:10px;
	color:#aaa;
	cursor:pointer;
}

.close:hover {
	color:#000;
}

.blined {
	border-bottom:#eee 1px solid;
	overflow: auto;
}

.p5 {
	padding: 5px;
}

.p10 {
	padding: 10px;
}

.icon {
	cursor:pointer;
	/*
	margin:0 5px;
	padding:0;
	*/
	position: absolute;
	top:15px;
	right:10px;
}

.micon {
	float:left;
	margin-right: 10px;
}

.icon2 {
	cursor:pointer;
	margin:5px;
	padding:0;
}

.icon3 {
	float:left;
	margin-right:5px;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.actions {
	clear:both;
}

.nowhere {
	position: absolute;
	top: -500px;
	left:100px;
}

.frm {
	width:500px;
	background:#f1f1f1;
	border-radius: 5px;
	z-index:1000;
}

.form-body, .form-foot {
	margin:5px;
}

.form-foot {
	clear:both;
}

.frm input, .frm select, .frm textarea {
	border:#eee 1px solid;
	padding:5px;
	margin-bottom: 5px;
	width: 475px;
}

.frm select {
	width:485px;
}

.frm label {
	display: block;
	margin-bottom: 5px;
}

.frm-title {
	padding: 5px;
	background: #ddd;
	color: #333;
	margin-bottom: 5px;
	font-weight: bold;
	border-radius: 5px;
}

.normal-btn {
	font-size: 12px !important;
}

.hide {
	display: none;
}

.over-dropper {
	background:#e4e4e4 !important;
}

.over-dropper2 {
	background:#333 !important;
	color:#fff;
}

/* utazasi naplo */
.uheader {
	padding:10px;
	background:#333;
	color:#fff;
	overflow:auto;	
	line-height: 20px;
}

.uweight {
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

.icon-black {
	float:left;
	margin:0;
	margin-right:5px;
	margin-top:3px;
}

.hbtn {
	background:#333;
	margin:0;
	padding:10px 20px;
	cursor:pointer;
	color:#fff;
	line-height: 20px;
	vertical-align: top;
}

.hbtn:hover{
	background:#009ff9;
	color:#fff;
}

#curdate {
	text-align:center;
}

.half {
	vertical-align:top;
}

.col {
	width:20%;
	float:left;
}

.dhead {
	position: relative;
	text-align:center;
	padding:10px;
	padding-right:20px;
	font-weight:bold;
	background:#e4e4e4;
	border-right:#fff 3px solid;
}

.dhead2 {
	position: relative;
	text-align:center;
	padding:5px;
	padding-right:20px;
	font-weight:bold;
	background:#f1f1f1;
	border-right:#fff 3px solid;
}

.utitem {
	padding:10px;
	font-size:12px;
	overflow:auto;	
	border-bottom-right-radius:15px;
	border-top-left-radius:15px;
	margin-bottom:1px;
	margin-right: 3px;
	cursor:pointer;
}

.uticon {
	float:left;
	cursor:pointer;
	margin-right:5px;
	margin-top:5px;
}

.uticon2 {
	float:left;
	margin-right:5px;
}

/*
.utag {
	float:left;
	margin-right:5px;
	cursor:pointer;
}
*/
.bolder {
	font-weight:bold;
}


/* feladatok */
.leftside {
	float:left;
	width:39%;
	font-size:13px;
	padding-top:5px;
}

.task {
	margin:10px;
	margin-bottom:0px;
	background:#f1f1f1;
	padding:10px;
	font-size:13px;
}

.taskhead {
	font-weight:bold;
	font-size:16px;
}

.taskbody {
	line-height:17px;
}

.tripcol {
	width:50%;
	float:left;
}

.dateplacer {
	text-align:center;
	line-height: 50px;
	vertical-align:middle;	
}

.nrow {
	text-align:right;
	padding:5px;
	background:#f1f1f1;
	margin-top:1px;
	margin-right:1px;
}

/* profil stílus */

.uprofil {
	padding:10px;
}

.uprofil img {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.uprofil p {
	margin:0;
	padding:0;
}

.ulabel {
	font-weight:bold;
}

.udata {
	font-style:italic;
}

/* készlet / megrendelés */
.fcol {
	float:left;
	padding-left:10px;
	padding-top:10px;
}

.fcol label, .fcol input {
	display:block;
	margin-bottom:5px;
	width:90%;
}

.fcol select {
	width:93%;
	margin-bottom:5px;
}

.colhead {
	margin:2px;
	background:#009ff9;
	color:#fff;
	padding:5px;	
	font-weight:bold;
}

#stock-editwin {
	width:300px;
	height:62px;
	position:absolute;
	top:-500px;
	left: 300px;
	background:#f1f1f1;
	border:#e4e4e4 4px solid;
	z-index:40;
}

#stock-editwin .head {
	background:#333;
	margin:2px;
	font-weight:bold;
	padding:5px;
	color:#fff;
	line-height:14px;
}

#stock-editwin .field {
	height:30px;
	line-height:30px;
	font-size:24px;
	text-align:right;
	background:#f1f1f1;
	border:none;
	width:290px;
	margin:0 5px;
}

.stockitem {
	width:47%;
	float:left;
	font-size:15px;
	line-height:17px;
	border-bottom:#e4e4e4 2px dashed;
	margin-right:10px;
	position:relative;
}

.stockhead {
	padding:10px;
	float:left;
}

.stocknum {
	float:right;
	background:#e4e4e4;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	text-align:right;
	padding:0 10px;
	width:180px;
	cursor:pointer;
}

.stocknum:hover {
	background:#000;
	color:#fff;
}

.stocknum small {
	font-size:10px;
}

.stocklow {
	background:#F60018;
}

.caret {
	width: 16px; 
	height: 16px; 
	background-image:url(../img/dropdown.png);
	position:relative;
	cursor:pointer;
}

.caret ul {
	display:none;
	list-style:none;
	padding:0;
	margin:0;
	text-indent:0;
	z-index:40;	
}

.caret:hover ul {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	background:#ccc;
	border:#ccc 1px solid;
}

.caret li {
	background:#fff;
	line-height:16px;
	vertical-align:middle;
	padding:10px;
	width:130px;
	margin-bottom:1px;
}

.caret li img {
	float:left;
}

.caret li:hover {
	background:#009ff9;
	color:#fff;
}

th {
	text-align:left;
}

.caption {
	font-size:16px;
	margin:10px;
	padding:5px;
	letter-spacing: 5px;
	border-bottom: #eee 1px solid;
}

.confirmbox {
	position: absolute;
	width:300px;
	left:100px;
	top:-500px;
	border:#ccc 1px solid;
	background: #fff;	
	z-index: 2001;
}

.confirmbox-title {
	padding: 5px;
	background: #ddd;
	color: #333;
	margin-bottom: 5px;
	font-weight: bold;	
}

.confirmbox-foot{
	padding:5px;
}

.confirmbox p{
	padding:10px;
}

.block{
	display:block;
	margin-bottom:5px;
}

.fw3 {
	width:300px;
}

.mainbox {
	margin-left:40%;
	padding-top:5px;
}

/* printable */
.pcol {
	padding:0;
	margin:0;
	width:32%;
	float:left;
}

.ph3 {
	margin:5px;
	padding:0;
}

.olvad {
	padding:0;
	margin:0;
	font-size:22px;
	line-height: 26px;
	font-weight: bold;
	border:none;
	width:70%;
}

.ordertbl {
	border-collapse: collapse;
}

.ordertbl tr {
	vertical-align:top;
}

.ordertbl tr:nth-child(odd) {
	background:#f1f1f1;
}

.ordertbl tr:first-child {
	background:#fff !important;
}

.emptyorder {
	background:#ff5566 !important;
}

.gappyorder {
	background:#FFCCEE !important;
}

.futureorder {
	background:#FFEC00 !important;
}

/* notify */

.notycount {
	padding:5px;
	background:#f88;
	color:#fff;
	border-radius:5px;
	font-size:12px;
	float:right;
	margin-top:5px;
}

/* tooltip */


.tooltip{
    position:absolute;
    z-index:999;
    left:-9999px;
	top:-9999px;
    padding:5px;
    border:1px solid #fff;
	width:35%;
}

.tooltip p{
    margin:0;
    padding:0;
    padding:5px;
	line-height:1.5em;
}

.tooltip h3 {
	margin:0;
	margin-bottom:5px;
	padding:0;
}



.resbox {
	border: 1px solid #EEEEEE;
	position: absolute;
	left:0px;
	top:0px;
	background:#fff;
	z-index:1000;
	/*
	height:150px;
	overflow:auto;
	*/
}

.resitem {
	padding:5px;
	cursor:pointer;
}

.bscombobox {
	position: relative;
}

.success {
	background:#CCFFEE;
	margin:5px;
	padding:10px;
	font-weight: bold;
}

.error {
	background:#FFEECC;
	margin:5px;
	padding:10px;
	font-weight: bold;
}
/* gyártás */
.gyfilter {
	margin:10px;
	margin-bottom:0;
	padding:5px;
	width:200px;
}

.gyrow {
	vertical-align:top;
	border-bottom:#ccc 1px dashed;	
	cursor:pointer;
}

.status-rogzitve {
	background:#679B00;
}

.status-gyartas {
	background:#cceeff;
}

.status-alvallakozonal {
	background: #FFFD00;
}

.status-gyartas-exp {
	background:#cc0000;
	color:#fff;
	font-weight: bold;
}

.status-kesz {
	background:#aaeecc;
}

.status-var {
	background:#cc1111;
	color:#fff;
}

.status-ellen {
	background:#ffc111;
}

.status-tervezes {
	background:#FFccff;
}

.status-megtervezve {
	background:#FFffff;
}

.status-sos {
	background:#000;
	color:#fff;
}

.w400 {
	width:390px;
	float:left;
	padding:5px;
	font-size:13px;
}

.wauto {
	/*float:left;*/
	padding:5px;
	font-size:13px;	
	margin-left:420px;
}

.singleline-lbl {
	display: block;
	font-weight: bold;
}

.block-lbl {
	display:block;
	margin-bottom: 5px;
}

.block-inp {
	display: block;
	margin-bottom:5px;
	width:95%;
}

.oflow {
	overflow;auto;
	cursor:pointer;
}

.mytab {
	height:220px;
	/*border-bottom:#333 1px solid;*/
}

.mytabc {
	width:47%;
	float:left;
	padding:5px;
	cursor:pointer;
}

.mytabc:hover {
	background:#eee;
}

.big-error-p {
	line-height: 24px;
	font-size: 20px;
}

.le-clickable {
	cursor:pointer;
}

.lpic {
	float:left;
	margin-right:5px;
}

.rpic {
	float:right;
	margin-left:5px;
}

.halfbox {
	float:left;
	width:47%;
	margin-right:2%;
}

.partnerlista {
	list-style: none;
	padding:0;
	margin:0;
}

.partnerlista li {
	cursor:pointer;
	padding:5px;
	background:#fefefe;
}

.partnerlista li:hover {
	background: #e4e4e4;	
}

.le-accord {
	background:#f1f1f1;
	text-transform: uppercase;
}

.sidemenu {
	float:left;
	width:200px;
}

.sidemenu a {
	text-decoration: none;
	display: block;
	color:#333;
	background: #f1f1f1;
	border-bottom: #fff 1px solid;
	padding:10px;
}

.sidemenu a:hover {
	background: #7799bb;
	color:#fff;
}

.aknum {
	width:80px;
	text-align:right;
	padding-right:20px;
	cursor: pointer;
}

.aknum:hover {
	background: #eee;
}

a.toollink {
	color:#003399;
	line-height:16px;
	vertical-align: middle;
}

a.toollink:hover {
	color:#FF9900;
}

.filtertable {
	border-collapse:collapse;
	margin:10px;
}

.filtertable td {
	vertical-align: top;
}

.filtertable label{
	display: block;
	margin-bottom:5px;
	font-weight: bold;
}

.filtertable input, .filtertable select {
	display: block;
	width:150px;
	margin-bottom: 5px;
}

.phdiv {
	padding:10px;
	margin:10px;
	border-bottom: #ccc 1px solid;
}

.phcontent{
	background: #e1ffff;
	margin:5px;
}

.phcontent p {
	padding:10px;
	margin:0;
}

.phcontent p + p {
	padding-top: 0;
}

.phcomment {
	margin-left:50px;
	padding:5px;
	margin-bottom: 1px;
	/*background:#ccc;*/
}

.phcomment-time {
	color:#888;
}

.phfield {
	margin-left:50px;
	background:#ccc;
	/*padding:5px;*/
	display: block	
}

.phfield textarea {
    width: 100%;
    margin: 0; 
    padding: 5px; 
    border: #ccc 2px solid;
    display: block	
}

.phall {
	cursor:pointer;
}

.phall:hover{
	background:#c9c9c9;
}

.gystat-canv {
	width:900px;	
	height:450px;
	margin:10px;
	border:#ccc 1px solid;
}

.stathead {
	margin:10px;
	margin-bottom: -10px;
	padding:5px;
	background: #333;
	color:#fff;
}

.aaselector {
	/*float:left;
	width:30%;*/
	color:#000;
	padding:0px;
	cursor:pointer;
	line-height: 16px;
}

.aaactive {
	color:#093 !important;
	text-transform: uppercase;
	font-weight: bold;
}

/* ---------------------------------------------------------------------------------
	CSEMPE STYLE
--------------------------------------------------------------------------------- 


.numalert {
	position:absolute;
	top:0px;
	right:0px;
	padding:10px;
	font-weight:bold;
}

table.frm2 td {
	vertical-align: top;
}

.frm2 input, .frm2 select, .frm2 textarea, .frm2 label {
	display:block;
	width: 190px;
	padding:5px;
}

.frm2 select {
	width: 200px;	
}
*/

/* javítási tételek táblázat*/
.javtbl {
	font-size:12px;
}

.javtbl tr:hover td{
	background:#ccc;
	color:#000;
}

.javtbl td {
	background:#eee;
	text-align: center;
}

.javtbl td.sleft {
	background:#3399ee;
	width:20px;
	color:#fff;

}

.javtbl td.sright {
	background:#ee3333;
	width:20px;
	color:#fff;
}

/* megbeszélések */
.mbitem {
	background: #fff;
	margin-bottom:5px;
/*	border-bottom:#ccc 1px solid;*/
	width:20%;
	float:left;
}

.mbtitle {
	font-weight: bold;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #e4e4e4 100%);
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#e4e4e4 100%);	
	padding:5px;
	margin-bottom: 5px;
	margin-right: 2px;
}

.mbitem ul {
	list-style: none;
	padding:5px;
	margin:0;
}

.mbitem li {
	margin-bottom:2px;
	padding: 0px 5px;
	border-left:#039 2px solid;
}

/* homescreen */
.harmad {
	/*width:32%;*/
	width:24%;
	float:left;
	margin-right:1%;
}

.realharmad {
	/*width:32%;*/
	width:30%;
	float:left;
	margin-right:1%;
}

.bnum {
	float:right;
	font-size: 20px;
}

/* filelist */
.fullinp {
	width:80% !important;
	padding:5px;
	margin:5px;
}

.fullinp2 {
	width:95% !important;
	padding:5px;
	margin-bottom:5px;
}

.fullinp3 {
	width:100% !important;
	padding:3px;
}


.tetel-block {
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: #aaa 1px solid;
}


.filelist {
	font-size: 13px;
}

.filelist tr:nth-child(odd) {
	background:#f1f1f1;
}

.phlezart {
	background:#ffccee;
}

.phlejart {
	background:#FF0000;
	color:#FFF;
}

.checkeditem {
	background: #aaddaa !important;
}

.text-right {
	text-align: right;
}

.biztbl {
	border-collapse: collapse;
}

.biztbl th {
	vertical-align: top;
}

.filterfield  {
	width:90%;
	margin-top: 5px;
}

.knum {
	width:50px;
	text-align:right;
	padding:5px;
}

.editfrm {

}

.editfrm label, .editfrm input, .editfrm select {
	display: block;
	/*padding:2px;*/
	margin-bottom: 5px;
	width:90%;
}

.greyhead {
	background:#f1f1f1;
	border-bottom: #ccc 1px solid;
	border-top: #ccc 1px solid;
	text-transform: uppercase;
	font-weight: bold;
	color:#3366ee;
}

.uliner {
	border-bottom: #ccc 1px solid;	
}

.fullinput {
	width:90%;
}

.stat-tbl {
	width:30%;
	float:left;
	margin-right:10px;
	border-collapse: collapse;
	font-family: georgia;
}

.stat-tbl th {
	background: #f1f1f1;
}

.stat-tbl tr {
	border-bottom: #ccc 1px solid;
}


/* 
	------------------------------------------------------------
	NAPTÁR MODUL CSS
	------------------------------------------------------------
*/

.cal-tbl {
	border-collapse: collapse;
}

.cal-tbl tr {
	border-bottom: #eee 1px solid;
}

.cal-tbl td {
	padding:5px;
}

.cal-tbl td + td {
	border-left: #eee 1px solid;
}

.cal-tbl tr:hover {
	/*background:#eeffee;*/
	background:#ccddcc;
}

.cal-tbl td:hover {
	background:#ddcccc;
}

.cal-tbl-head {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

.cal-hour {
	text-align: right;
	vertical-align: top;
	width:50px;
}

.cal-entry {
	display: inline-block;
	padding:3px 6px;
	border-radius: 5px;
	margin:3px 3px 0px 0px;
	cursor: pointer;
	line-height: 20px;
}

.cal-sign {
	float:left;
	display: block;
	width:15px;
	height: 15px;
	/*margin:5px;*/
	margin-right:5px;
	margin-left:15px;
}

/* 
	------------------------------------------------------------
	NAPTÁR MODUL CSS VÉGE
	------------------------------------------------------------
*/



/* NEW CUSTOMER MODUL */
#ures, #ures_mod {
	border: 1px solid #EEEEEE;
	position: absolute;
	left:0px;
	top:30px;
	background:#ccc;
	z-index:1000;	
	width:380px;
}

#ures .resitem:hover, #ures_mod .resitem:hover{
	background: #eee;
}

.shopselect {
	padding: 5px;
	padding-left:25px;
	width:170px;
	background: url(../img/house_one.png) left 5px center no-repeat;
	border:none;
}

.shopselect2 {
	width:100%;
	margin-bottom: 10px;
}

/* -------------------- */

.vtop {
	vertical-align: top;
}


.tabdiv {
	overflow: auto !important;
	/*height:350px !important;*/
}

ul.vizsglist {
	list-style: none;
	padding:0;
	margin: 0;
	text-indent: 0;
}

ul.vizsglist li {
	padding:5px;
	border-bottom: #ccc 1px solid;
	cursor: pointer;
}

.follow-tr {
	/*border-bottom: #fff 1px solid;*/
	border-bottom:#fff 1px dashed;	
	cursor: pointer;
}

.follow-tr td {
	vertical-align: top;
}

/* MASK DIV */
.mask-div {
	opacity: 0.5;
	background: #ccc;
	z-index: 10000;
	position: absolute;
	top:0;
	left: 0;
	bottom:0;
	right: 0;
}

.useradd {
	float:right;
	line-height: 16px !important;
	vertical-align: bottom !important;
	/*margin:6px;*/
}

.fail-field {
	border:#cc0000 1px solid !important;
}

.success-field {
	border:#00cc00 1px solid !important;
}

.vizsg-active {
	background:#33ccee;
}

.beerkitem {
	padding:5px;
	cursor: pointer;
	border-bottom: #ccc 1px solid;
}

.beerkitem:hover, .beerkitem-active {
	background: #ccf;

}

.beerkitem span {
	float:right;
}

.stats-tbl {
	border-collapse: collapse;
}

.stats-tbl tr {
	border-bottom: #ccc 1px solid;
	vertical-align: top;
}

.inaktiv {
	background: #ccc !important;
}

.weeknum {
	width:50px;
	text-align: right;
}

.efield {
	width:80px;
}

/* ELEKtronika reloaded */
.ekorong {
	display: inline-block;
	font-size: 1px;
	border:#333 2px solid;
	cursor: pointer;
	width:12px;
	height:12px;
	border-radius:12px;
}

.ekorong-nagy {
	width:18px;
	height:18px;
	border-radius:18px;	
}

.ekorong-nincs {
	border:transparent 2px solid;
}

.ekorong-ures {
	background: #f1f1f1;
}

.ekorong-bal {
	background: #147ae9;
}

.ekorong-jobb {
	background: #e2130d;
}

#elektronika-eloszto {
	float:right;
	width:250px;
	margin-top:50px;
}

.ekorong-ures.ekorong-droppable-bal  {
	background: #147ae9 !important;
}

.ekorong-ures.ekorong-droppable-jobb  {
	background: #e2130d;
}


.action-link img{
	float: left;
	margin-right: 5px;
}

.action-link {
	display: inline-block;
	line-height: 16px;
	font-size: 14px;
	vertical-align: middle;
	color:#003399;
	text-decoration: none;
	margin-right: 25px;
}

.block-lbl2 {
	display: block;
	margin-bottom: 5px;
	margin-top: 10px;
	font-weight: bold;
}

.userselect {
	float:right;
	width:200px;
	
}

.workstationselector {
	display: block;
	line-height: 35px;
	vertical-align: middle;
	font-size:17px;
	border-bottom: #ccc 1px solid;
	text-decoration: none;
	color:#333;
	padding-left: 20px;
}

.workstationselector:hover {
	text-decoration: none;
	background: #7799bb;
	color:#fff;
	font-weight: bold;
}




.unresolved-panasz {
	background:#FFFD00 !important;
	border-bottom:#ccc 1px solid;
	
}